body {
    font-family: Arial, sans-serif;
    background-color: #c78ada00;
    margin: 0;
    padding: 0;
    color: #333;
}

header {
    background-color: #9f82bb81;
    color: white;
    padding: 20px;
    text-align: center;
}

h1 {
    margin-bottom: 5px;
}

section {
    padding: 20px;
    border-bottom: 1px solid #ccc;
}

.estrofe p {
    font-style: italic;
    color: #444;
    background-color: #c9bfee85;
    padding: 15px;
    border-left: 4px solid #ff6347;
}

.img-single {
    display: block;
    max-width: 100%;
    margin: 15px auto;
    border-radius: 10px;
}

.img-dupla {
    display: flex;
    gap: 15px;
    justify-content: center;
    flex-wrap: wrap;
}

.img-dupla img {
    width: 200px;
    border-radius: 10px;
}

.comidas ul {
    list-style-type: square;
    padding-left: 20px;
}

.img-grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(180px, 1fr));
    gap: 10px;
    margin-top: 15px;
}

.img-grid img {
    width: 100%;
    border-radius: 8px;
}

footer {
    background-color: #8a2be2;
    color: white;
    text-align: center;
    padding: 10px;
}